
.ld-l-2 {
	width: 550px;
	height: 151px;
}


.ld-l-2 .block {
	text-align: center;
	padding: 16px;
}

.ld-l-2 .block-text {
	position: relative;
	left: 30px;
	display: inline-block;
}

.ld-l-2 .block-text1 {
	position: relative;
	right: 32px;
	display: inline-block;
}

.ld-l-2 .text {
	font-weight: bold;
	padding: 16px;
	font-size: 3em;
	font-family: 'Coiny';
	color: rgb(102, 99, 148);
}

.ld-l-2 .text1 {
	font-weight: bold;
	padding: 0 16px;
	font-size: 3em;
	font-family: 'Coiny';
	color: rgb(102, 99, 148);
}

.ld-l-2 .img {
	display: inline-block;
}

.ld-m-4 {
	width: 474px;
	height: 55px;
}

.ld-m-4 nav.wMenu.block {}

.ld-m-4 .wDropdown-menu {
	position: absolute;
	min-width: 270px;
	top: 100%;
	left: 0;
	z-index: 15;
	display: none;
	padding: 1em;
	background: lightpink;
}

.ld-m-4 .wDropdown-menu ul.wDropdown-submenu>li>a {
	padding: 0.2em 2em 0.25em 2em;
	font-family: 'Comic Sans MS';
}

.ld-m-4 .wDropdown-menu ul.wDropdown-submenu>li>a {
	display: inline-flex;
	width: 100%;
	color: #fff;
	font-family: 'Comic Sans MS';
}

.ld-m-4 .wDropdown-menu>li>a {
	display: block;
	padding: 0.5em 0.5em;
	clear: both;
	white-space: nowrap;
	color: #fff;
	font-family: 'Comic Sans MS';
}

.ld-m-4 .wNavbar>li>a {
	padding: 1em 2em;
	display: inline-flex;
	color: #000;
	font-family: 'Comic Sans MS';
}

.ld-m-4 .wNavbar>li>a:hover,
.ld-m-4 .wNavbar .dropdown .wDropdown-menu li>a:hover {
	color: #ffe1b7 !important;
	opacity: 1;
}

.ld-m-4 .bg-block {
}

.ld-m-4 .wCollapse.collapse {
	padding: 0.3em 0;
}

.ld-m-4 ul.wNavbar {
	/* border: dashed;
  border-width: 1px 0px 1px 0px;
  border-color: #fffbf6; */
}

@media (max-width: 989px)  {#siteContainer .ld-m-4  .wNavbar {
	 background: lightpink;
}}

.ld-a-7 .bg-block {
	background-color: transparent;
	height: 100%;
}

.ld-a-7 {
	width: inherit;
	height: 558px;
}

.ld-a-7 .more a {
	color: #ffffff;
	text-decoration: none;
	background: rgb(102, 99, 148);
	padding: 5px 20px;
	margin: 10px 0;
	display: inline-block;
	font-weight: 400;
	font-size: 1.2em;
	letter-spacing: 0.03em;
	margin-left: 15px;
	cursor: pointer;
}

.ld-a-7 .more a:hover {
	text-decoration: none;
	background: #585858;
}

.ld-a-7 .img {
	overflow: hidden;
}

.ld-a-7 .block {}

.ld-a-7 .carousel-indicators {
	padding: 16px 0;
}

.ld-a-7 .carousel-indicators .active {
	background-color: rgb(102, 99, 148);
}

.ld-a-7 .carousel-indicators li {
	width: 20px;
	height: 20px;
	margin: 1px;
	background: #e6e6e6;
}

.ld-a-7 .date {
	font-size: 1em;
	color: rgb(102, 99, 148);
	border-top: 1px solid rgb(102, 99, 148);
	display: inline-block;
	padding: 5px 25px 10px;
}

.ld-a-7 .text1 {
	font-size: 1.1em;
}

.ld-a-7 .block-text1 {
	padding: 20.8px 24px 16px 19.2px;
}

.ld-a-7 .block-text {
	padding: 0 16px;
}

.ld-a-7 .text {
	font-size: 2.4em;
}

@media (max-width:768px) {
	.ld-a-7 .block {
		position: relative;
	}
}
.ld-a-7 .block-1 {
    padding: 54px 10px;
}
.ld-a-9 {
  width: 220px;
  height: 436px;
}

.ld-a-9 .block {
  padding: 12px;
}

.ld-a-9 .bg-block {

}

.ld-a-9 .text {
  font-family: 'Comic Sans MS';
  color: #000;
  font-weight: 900;
  font-size: 1.5em;
  padding-top: 13px;
  display: inline-block;
}

.ld-a-9 .img {
  text-align: center;
  margin-top:10px;
}

.ld-a-9 .date {
  font-family: 'Comic Sans MS';
  color: #ed9e30;
}

.ld-a-9 .more {
  font-family: 'Comic Sans MS';
  color: #000;
  margin-top: 20px;

}

.ld-a-9 .more a:hover {
  font-family: 'Comic Sans MS';
  color: #f0b460;
  padding-top: 5px;
  transition: 0.3s ease;
}

.ld-a-9 .more a {
    font-family: 'Comic Sans MS';
    padding: 8px 30px;
    background-color: black;
    color: #fff;
}

@media (max-width:989px) {
	.ld-a-9 .block-text1-minheight {
	  min-height: 50px!important;
	}
}


.ld-p-11{
    width: inherit;
    height: 862px;
}

.ld-p-11 .bg-block {
    background: #fff;
   max-height: 100%;
}

.ld-p-11 .block {
    display: inline-block;
    width: 100%;

}

.ld-p-11 .price {
    font-size: 1.2em;
    display: inline-block;
    font-weight: 600;
}

.ld-p-11 .dprice {
    display: inline-block;
    text-decoration: line-through;
}

.ld-p-11 .text1 {
    font-family: 'arial';
    color: #000;
    font-size: 0.8em;
		display: inline-block;
}

.ld-p-11 .text {
    color: #000;
    font-size: 1em;
    font-weight: 600;
		display: inline-block;
}

.ld-p-11 .cart {
    display: inline-block;
    padding: 11px 10px;
    border-right: 1px solid #d2d2d2;
 		color: rgb(102, 99, 148);
    transition: all 0.5s ease 0s;

}

.ld-p-11 .cart:hover {
    color: #000;
}

.ld-p-11 .img {
    position: relative;
    text-align: center;
    cursor: default;
    padding: 5% 0;
}

.ld-p-11 .block-1 {
    text-align: center;
    padding: 6px 0 6px 0;
    margin: 15px;
    box-shadow: 0px 0px 5px 0px #e0e0e0;
}

.ld-p-11 .block-2 {
    padding: 9px;
}

.ld-p-11 .block-d {
    border: 1px solid #d2d2d2;
    display: -webkit-inline-box;
    border-radius: 5px;
    margin-top:15px;
}

.ld-p-11 .block-c {
    box-shadow: 0px 0px 5px 0px #c5c5c5;
    margin: 0 10px;
    background-color: aliceblue;
    padding: 15px;
}

@media (max-width:768px) {
  .ld-p-11 .wCol4,.ld-p-11 .wCol3,.ld-p-11 .wCol6,.ld-p-11 .wCol12 {
    flex :0 0 100%;
    max-width: 100%;
  }
}


.ld-b-13{
    width: 560px;
    height:200px;
}

.ld-b-13 .bg-block {
    background-color: rgba(0, 0, 0, 0.12);
}

.ld-b-13 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.ld-b-13 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.ld-b-13 .border:after {
    content: '';
}

.ld-b-13 .img {
    text-align: center;
    margin: 8px;
}

.ld-b-13 .carousel-indicators .active {
    width: 18px;
    height: 18px;
    margin: 0;
    background-color: #c3eff3;
    border: 4px solid #a2d9dd;
}

.ld-b-13 .carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgb(195, 239, 243);
    border: none;
    border-radius: 10px;
    position: relative;
    top: -7px;
}

.ld-b-13 .carousel-indicators {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.ld-b-13 .carousel-indicators:before {
    content: '';
    position: absolute;
    width: 97%;
    height: 2px;
    background: #c3eff3;
    left: 0;
    right: 0;
    margin: auto;
    top: 2px;
}


.ld-a-14 {
  width: 400px;
  height: 380px;
}

.ld-a-14 .block {
  padding: 12px;
}

.ld-a-14 .bg-block {
  /* background: rgba(245, 255, 254, 0.79); */
}

.ld-a-14 .text {
  font-family: 'Comic Sans MS';
  color: #000;
  font-weight: 900;
  font-size: 2em;
  display: inline-block;
}

.ld-a-14 .text1 {
	font-size: 1em;
	text-align: justify;
}

.ld-a-14 .more {
  font-family: 'Comic Sans MS';
  color: #000;
  margin-top: 20px;
	text-align: right;
}

.ld-a-14 .more a:hover {
  font-family: 'Comic Sans MS';
  padding-top: 5px;
	padding-bottom: 5px;
  transition: 0.3s ease;
}

.ld-a-14 .more a {
    font-family: 'Comic Sans MS';
    padding: 8px 30px;
    background-color: #666394;
    color: #fff;
}



.ld-a-16 {
  width: inherit;
  height:290px;
}

.ld-a-16 .block {
    display: table;
    width: 100%;
    text-align: center;
    padding: 32px;
}

.ld-a-16 .bg-block{
}

.ld-a-16 .more{
  display: inline-block;
  width: 100%;
}


.ld-a-16 .text {
    color: #030303;
    font-family: 'Satisfy';
    line-height: 57px;
    font-size: 2em;
    display: inline-block;
}


.ld-a-16 .text1 {
    color: #5f5f5f;
    font-family: 'Inconsolata';
    font-size: 1.2em;
    margin-top:-10px;
    display: inline-block;
}

.ld-a-16 .blocka {
    padding: 1em;
}

.ld-a-16 .img {
    padding: 0 25%;
}

.ld-t-10 {
  width: inherit;
	height: 195px;
}

.ld-t-10 .text {
	text-align:center;
	-webkit-transform: rotateX(30deg);
	transform: rotateX(30deg);
	font-size: 8em;
	font-weight: bold;
	font-family: 'Pinyon Script';
	color: #f9f9f9;
	text-shadow:1px 3px 6px #4DEEF1, 0 0 1em #c0c0c0, 0 0 1em #4DEEF1;
}
